.eurovoc-search {

    .container {
        margin-top: 2%;

        > div:last-child {
            margin-top: .2%;
            text-align: right;
            font-weight: bold;
        }
    }

    .checkbox {
        margin: 0;
    }

    .euvoc-search-form .main-search-inputs-container button.lfr-search-button{
        background: url("/o/OPPortalEE/images/svg/searchIcon.svg") no-repeat center center !important;
    }
    .euvoc-search-form {
        background-color: #f5f5f5;
        border: 1px solid #f5f5f5;
        padding: 2% 2% 0;
        margin-bottom: 3%;

        >form {
            background-color: transparent;

            > .main-search-inputs {
                background: transparent;
                .empty-search-text-euv-search {
                    color: red;
                    text-align: left;
                    margin-top:6px;
                }
            }
        }
    }

}

.aui {
    .portlet-nested-portlets {
        .control-group {
            display: block !important;
        }

        .row-fluid {
            padding-right: 0 !important;
            padding-left: 0 !important;
        }

        .portlet-column-content-first {
            .eurovoc-search {
                .portlet-borderless-container {
                    .euvoc-search-form  {
                        > form {
                            margin-bottom: initial;
                            display: block;
                        }
                    }
                }
            }
        }
    }
}

.aui {
    #maincontent{
        .portlet-nested-portlets {

            .row-fluid {
                padding-right: 0 !important;
                padding-left: 0 !important;
            }
        }
    }

}

@media (min-width: 980px) {
    .op-portal-theme .header .euvoc-header-search-wrapper .search-results-form-container .search-results-form .search-text-input
    .op-portal-theme .header .euvoc-header-search-wrapper .search-results-form-container .search-results-form .search-text-input {
        float: left;
        width: 100%;
        max-width: 100%;
    }
}
